@charset "utf-8";
/* CSS Document */

body
{
	background-color:#000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link
{
color:#FFFF00;
}

a:hover
{
color:#00FFCC;
}

a:visited
{
color:#CC9900;
}

.no_border
{
border:0px;
}

.keen_ad
{
	margin-left:18px;
}

#container
{
	width: 975px;
	float:none;
	margin:auto;
}

#banner
{
	margin-left: 26px;
	margin-bottom: 6px;
}

#top_links
{
	margin-left: 19px;
	margin-bottom: 4px;
}

#comic_image
{
	margin-left: 26px;
	width: 800px;
	float:left;
	border:solid #333333;
}


#right_bar
{
	float:left;
	margin-left: 20px;
}

#my_links
{
	margin-top:25px;
}

#bottom_links
{
	clear:both;
	margin-left: 19px;
	margin-bottom: 4px;
}

#comic_genAd
{
	width:800px;
	margin-left: 26px;
	border:#666666 solid;
}
